select {
  width: 200px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #0E47CB;
  color: #0E47CB;
  background-color: white;
  position: absolute;
  top: 90px;
  left: 10px;
  appearance: none;
  z-index: 2;
  height: 44px;
}

select:focus {
  outline: none;
  border-color: #0E47CB;
}
.graph-wrapper {
  background: #F3F6FC;
}
#chart-extra-info {
  text-align: center;
  background: #F3F6FC;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  padding-bottom: 20px;
}